Subject: Re: MDEA Commercial Issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 May 2001 18:41:00 -0700 (PDT)

I think that this will continue to be a very sticky issue for us on all services deals and I think the following is the way to handle it.

We build into all of these contracts that the counterparty may at any time, chose to transact directly with a third counterparty.  We would still administer the contracts and perform the scheduling etc. for them if they chose to do this.  In this way, the customer may always chose to deal directly if they chose and we would be doing the scheduling.  I believe that this will serve to counteract concerns that we will not provide them fair market prices since they could always chose to deal directly.  We are confident that our prices are will be competitive and that the counterparty will chose to transact through us.  We would of course need to protect our share of the benefit in the case they transact with someone else.

Tom.

Kay Mann
05/11/2001 09:40 AM
To:	Reagan Rorschach/ENRON@enronXgate
cc:	Lloyd Will/HOU/ECT@ECT, Tom May/Corp/Enron@Enron, David Fairley/ENRON@enronXgate 

Subject:	Re: MDEA Commercial Issues   

Another point:

How do we price gas/power we sell to them, especially in light of our duty of good faith and fair dealing?  

Not expecting an answer via email, this is just a topic for further discussion.

ckm

From:	Reagan Rorschach/ENRON@enronXgate on 05/11/2001 09:03 AM
To:	Lloyd Will/HOU/ECT@ECT, Tom May/Corp/Enron@Enron, Kayne Coulter/HOU/ECT@ECT, Richard Broussard/Corp/Enron@Enron, Kay Mann/Corp/Enron@Enron, David Fairley/ENRON@enronXgate, Jim Homco/HOU/ECT@ECT, Gerald Gilbert/HOU/ECT@ECT
cc:	 

Subject:	MDEA Commercial Issues

In an effort to get the commercial terms of the contract organized and papered, we discussed the following issues during yesterday's meeting:

?	What will be the contracted process for setting the Bogey?
?	What heat rates or heat rate ranges will go in the contract?
?	Can we create a schedule to collar the Bogey given a certain gas price?
?	Can we get a gas management fee for being the Fuel Manager? (this is a retrade)
?	How does the network service transmission agreement including ancillary services get accounted for in the "cost" calculation?
?	How does Imballance get sorted out at the end of the the month as a profit or a cost?

Regarding calculation of the Bogey, we have several issues.  First, what is the methodology?  Rick is very close to having a stack model that incorporates the business rules including minimum run times, startup costs, VOM, etc.  Second, what are the daily inputs and who is responsible for running the model?  This process will need to be documented every time the calc is performed.  Third, what is the timing of the calc?  We discussed getting the input info by 2am and doing the calc on a "day ahead" basis.  Only on a select basis would the calc be re-done mid-day.

We are planning on meeting with Marvin next week and working to resolution on these issues.  This should result in a set of business rules that can be put into the contract.

Please comment/correct/add/subtract to any or all of the above.  David Fairley and I will be sending out the Marketing Strategy and Trading and Risk Policy later this morning.

Thanks,

Reagan

<Embedded StdOleLink>